@charset "utf-8";
/* CSS Document */
.active-body {
    background: url(https://uidesign.rglcdn.com/RG/image/promotion/20171213_1798/bg1.jpg) repeat 0 0;
}
.pb30 {
    padding-bottom: 20px;
    margin-top: 90px;
    font-size: 45px;
    color: #333;
    text-align: center;
}
.active-banner-bg {
    height: 713px;
}
.active-banner {
    height:500px;
}
.active-banner img {
    left: 50%;
    width: 1920px;
    margin-left: -960px;
    position: absolute;
    height: auto;
}
.active-nav {background-color: #ffffff;border-bottom: 0px solid #ddd;margin-top: -10px;padding-top: 12px;}
.active-list-title a {
    padding-bottom: 50px;
    font-size: 36px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
}
.active-list .shop-price {
    color: #790a17;
}
.active-list .goods-time b {
	color:#ff66ff
}
.active-list-title a:hover {
    font-size: 36px;
}
.active-list li {
    background: #fff;
    width: 246px;
    height: auto;
    float: left;
    border: 0px solid #f3efed;
    margin: 10px 0 5px 10px;
    z-index: 0;
    transition: 0.3s;
}

.active-list-title {
    height: 55px;
    border: 0px solid #ddd;
    margin-left: 0;
    background: url(https://uidesign.rglcdn.com/RG/image/promotion/20171213_1798/titile2.png) no-repeat;
    padding: 42px;
    position: relative;
    z-index: 2;
    background-position-y: -1px;
    line-height: 80px;
    }

}
.active-list li:hover {
    border-color: #f5ceca;
}
.active-list ul {
    width: 1200px;
    position: relative;
    margin-top: -20px;
    padding-bottom: 20px;
    background: url(https://uidesign.rglcdn.com/RG/image/promotion/20171213_1798/bg.jpg) repeat-y;
    border-bottom: 6px solid #a1282c;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.active-nav li a {
    color: #930300;
    border-bottom: 4px solid #ffffff;
    font-size: 20px;
    padding: 10px 1px 10px;
    margin:0 -20px 10px -15px;
}
.active-nav li a:hover, .active-nav li a.active {
    border-color: #000000;
    font-weight: 900; 
    color: #000000;
}
.active-list .goods-discount em {
    font-size: 19px;
}
.active-list .goods-discount {position: absolute;text-align: center;color: #fff;width: 76px;height: 68px;font-size: 14px;padding-top: 21px;background: url("https://uidesign.rglcdn.com/RG/image/promotion/20171129_1629/off.png?11") no-repeat 0 0;left: 212px;font-weight: bold;top: 9px;z-index: 10;}
.active-list li:hover {
    -webkit-transform: translate(0,-5px);
}
.active-list .goods-buy a {
background: #790a17;
}


.active-diy-bottom.w1200{

background: url(https://uidesign.rglcdn.com/RG/image/promotion/20171213_1798/bg4.jpg);

background-position-x: center;

background-size: 1920px 1043px;

width: 100%;

margin-top: 10px;
}
.active-diy-bottom.w1200 .pt50.pb50{
width: 1200px;
    margin: 0 auto;

}

/* CSS Document */

